Bug 192703 - multilib -devel conflicts for libgnomecanvas
Summary: multilib -devel conflicts for libgnomecanvas
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomecanvas (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:05 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 18:36:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:05:48 UTC
The package contains conflicting -devel packages for multilib arches.

libgnomecanvas-devel-2.14.0-1.i386.rpm
warning: libgnomecanvas-devel-2.14.0-1.i386.rpm: Header V3 DSA signature: NOKEY,
 key ID 4f2a6fd2
Preparing...                ##################################################
        file /usr/share/gtk-doc/html/libgnomecanvas/GnomeCanvas.html from instal
l of libgnomecanvas-devel-2.14.0-1 conflicts with file from package libgnomecanv
as-devel-2.14.0-1
        file /usr/share/gtk-doc/html/libgnomecanvas/GnomeCanvasBpath.html from i
nstall of libgnomecanvas-devel-2.14.0-1 conflicts with file from package libgnom
ecanvas-devel-2.14.0-1

(etc for rest of gtk-doc)

Comment 1 Matthias Clasen 2006-05-23 18:36:51 UTC
Should be fixed in 2.14.0-2


Note You need to log in before you can comment on or make changes to this bug.